Subject: Re: merge progress

From: Arnd Bergmann <[email-masked]>
Date: Tue, 11 Oct 2005 20:54:51 +0200

On Dinsdag 11 Oktober 2005 14:26, Paul Mackerras wrote:
> With ARCH=ppc64, pSeries, iSeries, powermac and maple all build, and
> pSeries and iSeries have been boot-tested.  I think I have broken
> BPA/cell because it was using pSeries_smp.c (I think we need to make
> cell have its own bpa_smp.c or whatever anyway).

I will fix that up when I move BPA over to arch/powerpc/platforms/cell.

Do you plan to have the whole merge tree included in 2.6.15? Otherwise
I'd rather postpone doing the structural changes on BPA until November,
because we're currently freezing our spufs development to 2.6.14 and
I'd like to have only one current set of big patches.

	Arnd <><